
Foreman - Feature #395

allow the rake db:convert:prod2dev to provide a table and max records parameter

10/02/2010 08:23 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Rails   

Target version: 0.1-6   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision c5f77b98 - 10/03/2010 03:08 PM - Paul Kelly

Fixes #395 - rake db:convert:prod2dev now accepts an optional table and record count parameter

History

#1 - 10/02/2010 08:27 AM - Paul Kelly

- Status changed from New to Ready For Testing

- Branch set to feature/395-prod2dev-parameters

#2 - 10/03/2010 03:09 PM - Ohad Levy

- Category set to Rails

- Target version set to 0.1-6

#3 - 10/03/2010 03:10 PM - Paul Kelly

- % Done changed from 0 to 100

Applied in changeset c5f77b9803ea0fdde8fde4d39453d75351459269.

#4 - 10/04/2010 09:01 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

Powered by TCPDF (www.tcpdf.org)

05/13/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/c5f77b9803ea0fdde8fde4d39453d75351459269
http://www.tcpdf.org

